uuid: d0df5ed0-1882-4fa4-b658-9c8a3a93c42d
langcode: he
status: true
dependencies:
  config:
    - views.view.user_admin_people
  module:
    - system
    - views
  theme:
    - docit
id: views_block__user_admin_people_block_2
theme: docit
region: content_top
weight: 0
provider: null
plugin: 'views_block:user_admin_people-block_2'
settings:
  id: 'views_block:user_admin_people-block_2'
  label: ''
  label_display: '0'
  provider: views
  context_mapping: {  }
  views_label: ''
  items_per_page: none
visibility:
  request_path:
    id: request_path
    negate: false
    pages: "/user/*/procedures\r\n/user/*/edit"
